color: null
description: null
fieldLayouts:
  43a087d6-3caf-4c46-a9c6-1a96ead40d01:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-12-07T08:18:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 943e5167-350b-4d8b-b45c-796076d68a2b # Divider Style
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e376cfa3-16b2-41b2-b6c8-bf077d006110
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T08:18:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ee1cc83b-5b4e-4514-85b3-075cee380875 # Divider Width
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bba64c5f-ac72-420f-a677-ed6defbb3b82
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T08:18:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: caa7cec3-0dfe-41aa-a5d6-499b0bf216f0 # Divider Color
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1a19c91a-121e-4f3c-b097-a360b3243240
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T08:18:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 047fdd15-181a-45a8-b054-bf13b0d2bfb5 # Divider Thickness
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 80b008ae-e67c-45de-800e-76fc0fdcdc2a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T08:18:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 0ef98093-5a9d-410d-a094-b2e111e0c6d1 # Spacer Size
            handle: spacingAbove
            includeInCards: false
            instructions: null
            label: 'Spacing Above'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a15df883-dc8f-4e20-af61-cedce78c133b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-07T08:18:38+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 0ef98093-5a9d-410d-a094-b2e111e0c6d1 # Spacer Size
            handle: spacingBelow
            includeInCards: false
            instructions: null
            label: 'Spacing Below'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8b2111a4-335b-497f-94da-aaed1b3e0328
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8c67469c-af00-44d2-b6ff-c5de79f483e7
        userCondition: null
handle: divider
hasTitleField: false
icon: horizontal-rule
name: Divider
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
